#Spark Settings
#Mon Oct 15 20:42:14 MSK 2018
ccAdvancedConfig=true
hostAndPort=false
proxyEnabled=false
windowTakesFocus=false
useVersionAsResource=false
compressionOn=false
notifyOnOffline=false
disableAsteriskToasterPopup=false
checkForBeta=false
trustStorePassword=
videoDevice=imgstreaming\:0
audioDevice=audiosilence\:
SelectedCodecs=ALAW/rtp^ULAW/rtp^gsm/rtp^g723/rtp^
xmppHost=
isMucRandomColors=true
isMucHighNameOn=false
isMucHighTextOn=false
AvailableCodecs=
resource=Spark
SystemTrayNotificationEnabled=false
showOfflineUsers=true
loginAnonymously=false
server=srvchat.pmns.intranet
useHostnameAsResource=false
showHistory=true
DisableHostnameVerification=true
pkiEnabled=false
debuggerEnabled=false
notifyOnOnline=false
showPrevHistory=true
DisplayTime=1000
ccInvisibleLogin=true
ssoEnabled=true
toasterPopup=false
pkiStore=JKS
xmppPort=5222
proxyPassword=
isMucHighToastOn=false
buzzEnabled=true
stunFallbackHost=
HISTORY_SORT_DATEASC=true
loginAsInvisibleEnabled=false
isShowingRoleIcons=false
timeFormat=HH\:mm
protocol=SOCKS
lastUpdateCheck=1539544712601
showTypingNotification=false
proxyUsername=
showEmptyGroups=false
timeout=10
ccAnonymousLogin=true
AcceptAllCertificates=true
chatNotificationOn=true
offlineGroupVisible=true
jksPath=
autoAcceptMucInvite=false
audioSystem=wasapi
timeDisplayed=true
ccAccountsReg=true
ccHostNameChange=true
useAdHocRoom=true
tabsOnTop=true
passwordSaved=false
ccPswdAutologin=true
defaultChatLengthTimeout=15
isShowJoinLeaveMessagesOn=true
autoLoginEnabled=true
stunFallbackPort=3478
sslEnabled=false
trustStorePath=
playbackDevice=
ssoMethod=file
saslGssapiSmack3compat=false
